Oracle Linux Security Advisory ELSA-2016-0724

https://linux.oracle.com/errata/ELSA-2016-0724.html

The following updated rpms for Oracle Linux 7 have been uploaded to the 
Unbreakable Linux Network:

x86_64:
libcacard-1.5.3-105.el7_2.4.i686.rpm
libcacard-1.5.3-105.el7_2.4.x86_64.rpm
libcacard-devel-1.5.3-105.el7_2.4.i686.rpm
libcacard-devel-1.5.3-105.el7_2.4.x86_64.rpm
libcacard-tools-1.5.3-105.el7_2.4.x86_64.rpm
qemu-img-1.5.3-105.el7_2.4.x86_64.rpm
qemu-kvm-1.5.3-105.el7_2.4.x86_64.rpm
qemu-kvm-common-1.5.3-105.el7_2.4.x86_64.rpm
qemu-kvm-tools-1.5.3-105.el7_2.4.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/qemu-kvm-1.5.3-105.el7_2.4.src.rpm



Description of changes:

[1.5.3-105.el7_2.4]
- kvm-vga-Remove-some-should-be-done-in-BIOS-comments.patch [bz#1331412]
- kvm-vga-fix-banked-access-bounds-checking-CVE-2016-3710.patch [bz#1331412]
- kvm-vga-add-vbe_enabled-helper.patch [bz#1331412]
- kvm-vga-factor-out-vga-register-setup.patch [bz#1331412]
- kvm-vga-update-vga-register-setup-on-vbe-changes.patch [bz#1331412]
- kvm-vga-make-sure-vga-register-setup-for-vbe-stays-intac.patch 
[bz#1331412]
- Resolves: bz#1331412
   (EMBARGOED CVE-2016-3710 qemu-kvm: qemu: incorrect banked access 
bounds checking in vga module [rhel-7.2.z])